<!DOCTYPE html>
<html lang="">
<head>
	<meta charset="utf-8">
	<meta content="GitLab Pages" name="generator">
	<title>Practices - Forms</title>
	<link href="style.css" rel="stylesheet">
</head>
<body>
<section>
	<form class="contact-form">
		<h1>Contact Us</h1>
		<section>
			<div>
				<input class="half-sized" placeholder="Your Name" required type="text">
			</div>
			<div>
				<input placeholder="Email Adress" required type="email">
			</div>
			<div>
				<textarea placeholder="Type your Message" rows="8"></textarea>
			</div>
			<div>
				<input type="submit" value="Send">
			</div>
		</section>
	</form>
</section>
</body>
</html>